
:root {
  --active-brightness: 0.85;
  --border-radius: 5px;
  --box-shadow: 2px 2px 10px;
  --color-accent: #118bee15;
  --color-bg: #fff;
  --color-bg-secondary: #e9e9e9;
  --color-link: #118bee;
  --color-secondary: #920de9;
  --color-secondary-accent: #920de90b;
  --color-shadow: #f4f4f4;
  --color-table: #118bee;
  --color-text: #000;
  --color-text-secondary: #999;
  --color-scrollbar: #cacae8;
  --font-family: "Satoshi", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  --hover-brightness: 1.2;
  --justify-important: center;
  --justify-normal: left;
  --line-height: 1.5;
  --width-card: 285px;
  --width-card-medium: 460px;
  --width-card-wide: 800px;
  --width-content: 1080px;
}



.button {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #014D4E ;
  color: white;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-radius: 5px;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}

.indent-block {
  margin-left: 40px;
  /* or padding-left: 40px; */
}


 .chapter-title {
    font-size: 2em;       /* Large text */
    font-weight: bold;    /* Bold text */
    text-align: center;   /* Centered */
    margin: 20px 0;       /* Space around */
    color: #008080;          /* teal */
  }
  
h2 {
	margin-top: 40px;
	color: #008080; 
}

h3 {
	margin-top: 40px;
	color: #005050; 
}



  
table.a {
	border: 1px solid black;
	text-align: center;
}

table.MyIndent{
	text-indent: 10px;
}

tr.a {
	border: 1px solid black;
}
td.a {
	border: 1px solid black;
	height: 100px;
}




.rtable {
    border-collapse:separate;
    border:solid teal 3px;
    border-radius:8px;


	td, th {
		border-left:solid teal 1px;
		border-top:solid teal 1px;
		border-radius: 6px;
	}

	th {
		background-color: blue;
		border-top: none;
	}


}






section {
  display: flex;
  flex-wrap: wrap;
  justify-content: var(--justify-important);
}

section img,
article img {
  max-width: 100%;
}

section pre {
  overflow: auto;
}

section aside {
  border: 1px solid var(--color-bg-secondary);
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow) var(--color-shadow);
  margin: 1rem;
  padding: 1.25rem;
  width: var(--width-card);

}

section aside:hover {
  box-shadow: var(--box-shadow) var(--color-bg-secondary);
}

[hidden] {
  display: none;
}

stable {
  font: 500 14px sans-serif;
  color: brown;
  text-align: left;
  margin-top: 40px;
  
  td {
    padding-right: 40px;
  }


	
  th {
    color:#000;
    vertical-align:middle;
    text-align:center;
    border:1px solid #000; 
  }
	
  td {
    color:#000099;
    vertical-align:middle;
    text-align:center;
    border:1px solid #000; 
  }
}
	

.mystable {
	
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  color: red;
  width: 100%;


	td, th {
	  border: 1px solid #ddd;
	  padding: 8px;
	}

	tr:nth-child(even){
		background-color: #f2f2f2;
		}

	tr:hover {
		background-color: #ddd;
		}

	th {
	  padding-top: 12px;
	  padding-bottom: 12px;
	  text-align: left;
	  background-color: #04AA6D;
	  color: white;
	}
}